@charset "UTF-8";

html, body {
	margin: 0;
	overflow-x: hidden;
	padding: 0;
	min-height: 100vh;
	width: 100%;
}

body {
	background-color: #FAF9F7;
	color: #333333;
	font-family: "hiragino-kaku-gothic-pron", sans-serif;
	font-size: 16px;
	font-weight: 300;
	font-style: normal;
	line-height: 1.6;
	letter-spacing: 0.0em;
}

div {
	box-sizing: border-box;
	margin: 0;
	padding: 0;
}

p {
	margin: 0;
}

img {
	vertical-align: bottom;
	max-width: 100%;
	height: auto;
}

ul {
	margin: 0;
	padding: 0;
}
ul li {
	list-style-type: none;
}

figure {
	margin: 0;
	padding: 0;
}

button {
	cursor: pointer;
}
button:hover {
	opacity: .75;
}
button:focus,
button:focus-visible {
	outline: none;
}


.flexBox {
	display: flex;
	flex-wrap: wrap;
}


/** ------------------
	header
------------------ **/
header {
	background-color: white;
	border-bottom: solid 1px #EDEDED;
	position: fixed;
	left: 0;
	top: 0;
	height: 60px;
	width: 100%;
	z-index: 10;
}

header .inner {
	align-items: center;
	padding: 0 40px;
	height: 100%;
	min-width: 970px;
	box-sizing: border-box;
}

/** headline **/
header h1 {
	font-size: 14px;
	font-weight: 300;
}
header h1 span {
	font-weight: 600;
	margin-right: 10px;
}

/** nav **/
header nav {
	margin-left: 40px;
	padding-left: 40px;
	position: relative;
}
header nav::before {
	background-color: #DDDDDD;
	content: '';
	display: block;
	position: absolute;
	left: 0;
	top: 50%;
	transform: translateY(-50%);
	height: 26px;
	width: 1px;
}
header nav ul {
	align-items: center;
}
header nav li {
	background-color: #E9E9E9;
	border-radius: 50px;
	color: #999999;
	font-size: 12px;
	font-weight: 600;
	margin-right: 20px;
	margin-left: 20px;
	margin-right: 0px;
	padding: 3px 16px;
	position: relative;
	text-align: center;
	min-width: 100px;
	box-sizing: border-box;
}
header nav li:first-child{
	margin-left: 0px;
}
header nav li.active {
	background-color: #A91E25;
	color: white;
}
header nav li::after {
	background: url("../img/icon-arrow-01.svg") no-repeat center / 100%;
	content: '';
	display: block;
	position: absolute;
	right: -12px;
	top: 50%;
	transform: translateY(-50%);
	height: 6px;
	width: 3px;
}
header nav li:last-child::after {
	display: none;
}

@media screen and (max-width: 1080px) {

	header .inner {
		padding: 0 2vw;
	}

	/** headline **/
	header h1 {
		font-size: 14px;
	}
	header h1 span {
		margin-right: 10px;
	}

	/** nav **/
	header nav {
		margin-left: 2vw;
		padding-left: 2vw;
	}
	header nav::before {
		height: 26px;
	}
	header nav li {
		border-radius: 50px;
		font-size: 12px;
		margin-right: 20px;
		margin-right: 0px;
		margin-left: 20px;
		padding: 3px 0;
		width: 100px;
	}
	header nav li.active {
		background-color: #A91E25;
		color: white;
	}
	header nav li::after {
		background: url("../img/icon-arrow-01.svg") no-repeat center / 100%;
		content: '';
		display: block;
		position: absolute;
		right: -12px;
		top: 50%;
		transform: translateY(-50%);
		height: 6px;
		width: 3px;
	}
	header nav li:last-child::after {
		display: none;
	}
}


/** ------------------
	main
------------------ **/
main {
	margin-top: 100px;
	padding-bottom: 80px;
}

/** reset — 広いスコープはリセットのみ **/
main h2 { margin: 0; padding: 0; }
main p { margin: 0; }

/** visual — フォームページ用 **/
main.normal h2,
main.withSide > h2 {
	border-bottom: solid 1px #EDEDED;
	font-size: 16px;
	font-weight: 600;
	margin-bottom: 30px;
	padding-bottom: 8px;
}

main.normal p,
main.withSide p {
	font-size: 14px;
	margin-bottom: 15px;
}

main.normal p strong,
main.withSide p strong {
	color: #a91e25;
}

/** mainArea — サイドバー付きページ専用 **/
main.withSide .mainArea h3 {
	border-bottom: solid 1px #EDEDED;
	font-size: 16px;
	font-weight: 600;
	margin-bottom: 20px;
	padding-bottom: 8px;
}


/** formBox **/
main .formBox {
	background-color: white;
	box-shadow: 0 0 6px rgba(0, 0, 0, .05);
	border-radius: 1px;
	padding: 42px 55px 48px;
}

@media (max-width: 1366px) {
	main .formBox {
		padding: 30px 40px 50px;
		padding: 42px 55px 48px;
	}
}

main .formBox label {
	display: block;
	font-size: 13px;
	font-weight: 600;
	margin-bottom: 4px;
}
main .formBox input[type="text"],
main .formBox input[type="tel"],
main .formBox input[type="email"] {
	background-color: #FAFAFA;
	border: solid 1px #DEDEDE;
	border-radius: 2px;
	box-sizing: border-box;
	font-family: "hiragino-kaku-gothic-pron", sans-serif;
	font-size: 14px;
	margin-bottom: 23px;
	padding: 0 14px;
	height: 40px;
	width: 100%;
}
main .formBox textarea {
	background-color: #FAFAFA;
	border: solid 1px #DEDEDE;
	border-radius: 2px;
	box-sizing: border-box;
	cursor: default;
	font-family: "hiragino-kaku-gothic-pron", sans-serif;
	padding: 14px;
	height: 70px;
	width: 100%;
	resize: none;
}
main .formBox select {
	background-color: #FAFAFA;
	border: solid 1px #DEDEDE;
	border-radius: 2px;
	padding: 0 14px;
	height: 40px;
	width: 100%;
}
main .formBox select option {
	color: #999999;
	font-size: 14px;
}
::placeholder {
	color: #999999;
}

/** custom-select **/
.custom-select {
	display: inline-block;
	margin-bottom: 20px;
	position: relative;
	width: 100%;
}
.custom-select::after {
    content: '';
    display: block;
    position: absolute;
    right: 18px;
    top: 16px;
    width: 5px;
    height: 5px;
    border-right: 1px solid #999999;
    border-bottom: 1px solid #999999;
    transform: rotate(45deg);
    z-index: 20;
    pointer-events: none;
}
.select-selected {
	background-color: #FAFAFA;
	border: solid 1px #DEDEDE;
	border-radius: 2px;
	box-sizing: border-box;
	color: #999999;
	cursor: pointer;
	font-size: 14px;
	padding: 8px 14px;
	height: 40px;
	width: 100%;
}
.select-selected.selected {
	color: #333333;
}
.select-items {
	background-color: #FAFAFA;
	border: 1px solid #DEDEDE;
	border-top: none;
	cursor: pointer;
	display: block;
	font-size: 14px;
	overflow-y: auto;
	position: absolute;
	z-index: 10;
	width: 100%;
}
.select-items div {
	padding: 10px;
	cursor: pointer;
}
.select-items div:hover {
	background-color: #DEDEDE;
}
.select-hide {
	display: none;
}


/** pagenation **/
.pagenation {
	display: flex;
	justify-content: center;
	margin-top: 48px;
	width: 100%;
	position: relative;
}
.pagenation button {
	border-radius: 50px;
	border: none;
	display: block;
	font-family: "hiragino-kaku-gothic-pron", sans-serif;
	font-size: 16px;
	font-weight: 600;
	letter-spacing: 0.25em;
	padding: 8px 35px;
	padding-left: 41px;
	min-width: 117px;
	box-sizing: border-box;
	min-height: 40px;
}
.pagenation #backButton {
	background-color: #EFEDE7;
	color: #666666;
	display: block;
	letter-spacing: 0.1em;
	position: absolute;
	left: 0px;
	top: 0;
}
body.from-confirm .pagenation #backButton {
	display: none;
}
.pagenation #nextButton {
	background-color: #A91E24;
	color: white;
	display: block;
}
.pagenation [id='nextButton']:disabled {
	background-color: #BD5559;
	cursor: default;
	opacity: 1;
}
.pagenation [id='nextButton']:disabled img {
	height: 50px;
	left: 50%;
	position: absolute;
	top: 50%;
	transform: translate(-50%, -50%);
	width: 50px;
}
body.from-confirm .pagenation #nextButton {
	display: none;
}
.pagenation button.confirm {
	background-color: #EFEDE7;
	color: #666666;
	display: none;
	letter-spacing: 0;
	margin-left: auto;
}
body.from-confirm .pagenation button.confirm {
	display: block;
}



/** ------------------
	開始ページ
------------------ **/
.start {
	align-items: center;
	display: flex;
	overflow: hidden;
}

.start main {
	align-items: center;
	display: flex;
	justify-content: center;
	margin: 0;
	text-align: center;
	width: 100%;
}

.start h1 {
	font-size: 30px;
	font-weight: 300;
	margin-bottom: 100px;
}
.start h1 span {
	font-size: 40px;
	font-weight: 600;
}

.start button {
	border-radius: 50px;
	border: none;
	color: white;
	display: block;
	font-family: "hiragino-kaku-gothic-pron", sans-serif;
	font-size: 16px;
	font-weight: 600;
	margin: 0 auto;
	padding: 8px;
	text-align: center;
	width: 372px;
}
.start #firstTimeButton {
	background-color: #A91E24;
	margin-bottom: 20px;
}
.start #updateButton{
	background-color: #9A9A9A;
}


/** ------------------
	ログインページ
------------------ **/
.login {
	align-items: center;
	display: flex;
	overflow: hidden;
}
.login main {
	align-items: center;
	display: flex;
	flex-direction: column;
	justify-content: center;
	margin: 0;
	text-align: center;
	width: 100%;
	padding-bottom: 6px;
}
.login-card {
	background-color: white;
	border-radius: 1px;
	box-shadow: 0 0 12px rgba(0, 0, 0, .06);
	margin: 0 auto;
	padding: 50px 100px 44px;
	width: 600px;
	min-height: 360px;
	box-sizing: border-box;
}

.login-card.login-code-card{
	margin-bottom: 96px;
}
.login-card h1 {
	margin: 0;
	font-size: 24px;
	font-weight: 300;
	margin-bottom: 40px;
}
.login-card h1 span {
	font-size: 32px;
	font-weight: 600;
}
.login-form {
	text-align: left;
}
.login-form label {
	display: block;
	font-size: 13px;
	font-weight: 600;
	margin-bottom: 6px;
}
.login-form input {
	background-color: #FAFAFA;
	border: solid 1px #DEDEDE;
	border-radius: 2px;
	box-sizing: border-box;
	font-family: "hiragino-kaku-gothic-pron", sans-serif;
	font-size: 14px;
	margin-bottom: 26px;
	padding: 0 14px;
	height: 40px;
	width: 100%;
}
.login-form input::placeholder {
	color: #999;
}
.login-form button {
	background-color: #A91E24;
	border-radius: 24px;
	border: none;
	color: white;
	display: block;
	font-family: "hiragino-kaku-gothic-pron", sans-serif;
	font-size: 16px;
	font-weight: 600;
	margin: 0 auto;
	min-height: 44px;
	min-width: 190px;
	overflow: hidden;
	padding: 10px 0;
	position: relative;
	width: 190px;
}
.login-form button:disabled {
	background-color: #BD5559;
	cursor: default;
	opacity: 1;
}
.login-form button:disabled img {
	height: 50px;
	left: 50%;
	position: absolute;
	top: 50%;
	transform: translate(-50%, -50%);
	width: 50px;
}
.code-message {
	font-size: 14px;
	line-height: 1.8;
	margin-top: 20px;
	margin-bottom: 60px;
}
#loginStep0 {
	text-align: center;
}
#loginStep0 h1 {
	font-size: 24px;
	font-weight: 300;
	margin-bottom: 60px;
}
#loginStep0 h1 span {
	font-size: 30px;
	font-weight: 600;
}
.landing-buttons {
	display: flex;
	flex-direction: column;
	align-items: center;
	gap: 16px;
}
.link-button {
	border-radius: 24px;
	border: none;
	color: white;
	display: block;
	font-family: "hiragino-kaku-gothic-pron", sans-serif;
	font-size: 16px;
	font-weight: 600;
	margin: 0 auto;
	padding: 8px;
	text-align: center;
	width: 372px;
	height: 40px;
	box-sizing: border-box;
}
.link-button-primary {
	background-color: #A91E24;
}
#toFirstTimeFromLogin {
	margin-top: 56px;
}
.link-button-secondary {
	background-color: #AAAAAA;
}


/** ------------------
	Coming Soonページ
------------------ **/
.comingsoon {
	align-items: center;
	display: flex;
	overflow: hidden;
}
.comingsoon main {
	align-items: center;
	display: flex;
	justify-content: center;
	margin: 0;
	text-align: center;
	width: 100%;
}
.comingsoon h2 {
	border-bottom: none;
	font-size: 28px;
	margin-bottom: 15px;
	padding: 0;
}
.comingsoon p {
	font-size: 22px;
	margin-bottom: 60px;
}
.comingsoon button {
	background-color: #A91E24;
	border-radius: 50px;
	border: none;
	color: white;
	display: block;
	font-family: "hiragino-kaku-gothic-pron", sans-serif;
	font-size: 16px;
	font-weight: 600;
	margin: 0 auto;
	padding: 8px 50px;
}


/** ------------------
	送信完了ページ
------------------ **/
.finished {
	display: flex;
	flex-direction: column;
	min-height: 100vh;
	overflow: hidden;
}

.finished header {
	position: static;
}

.finished main {
	align-items: center;
	display: flex;
	flex: 1;
	justify-content: center;
	margin: 0;
	text-align: center;
	width: 100%;
}

.finished h2 {
	border-bottom: none;
	font-size: 30px;
	margin-bottom: 10px;
	padding: 0;
	padding-left: 10px;
}
.finished-date {
	color: #333;
	font-size: 14px;
	line-height: 22px;
	margin-bottom: 30px;
}

.finished .message {
	background-color: white;
	border: solid 1px #EDEDED;
	margin-bottom: 40px;
	padding: 20px 20px 40px;
	box-sizing: border-box;
	width: 740px;
}
.finished .message h3 {
	font-size: 16px;
	margin-bottom: 20px;
	padding-bottom: 8px;
	position: relative;
}
.finished .message h3::after {
	background-color: #A91E25;
	content: '';
	display: block;
	position: absolute;
	bottom: 0;
	left: 50%;
	transform: translateX(-50%);
	height: 1px;
	width: 24px;
}
.finished .message p {
	font-size: 14px;
	line-height: 22px;
	margin-bottom: 0;
}
.finished .message p strong {
	font-weight: 600;
}
.finished .message p + p {
	margin-top: 25px;
}
.finished .message p a {
	color: #A91E25;
	text-decoration: none;
}

.finished .message p span {
	font-size: 12px;
}

.finished button {
	background-color: #A91E24;
	border-radius: 50px;
	border: none;
	color: white;
	display: block;
	font-family: "hiragino-kaku-gothic-pron", sans-serif;
	font-size: 16px;
	font-weight: 600;
	margin: 0 auto;
	padding: 8px 50px;
}

/** ------------------
	select サジェスト
------------------ **/
.custom-select .autoComplete_wrapper{
	width: 100%;
}
.custom-select .autoComplete_wrapper>input{
	border-radius: 0px;
	background-color: #FAFAFA;
	border: solid 1px #DEDEDE;
	border-radius: 2px;
	box-sizing: border-box;
	color: #333;
	cursor: auto;
	font-size: 14px;
	padding: 8px 14px;
	height: 40px;
	width: 100%;
	background-image: none;
}

.custom-select .autoComplete_wrapper>input::placeholder{
	color: #999999;
}

.autoComplete_wrapper>ul{
	border-radius: 0 !important;
	margin: -1px 0px 0px !important;
	opacity: 1;
	position: absolute;
	left: 0px;
	top: 40px;
	z-index: 10;
	border: solid 1px #DEDEDE;
	width: 100%;
	box-sizing: border-box;
	border-radius: 2px;
	max-height: 400px;
	overflow: auto;
}
.autoComplete_wrapper>ul>li{
	border-radius: 0px;
	background-color: #FAFAFA;
	box-sizing: border-box;
	color: #999999;
	cursor: pointer;
	font-size: 14px;
	padding: 8px 14px;
	height: 40px;
	width: 100%;
	background-image: none;
	box-sizing: border-box;
}

.autoComplete_wrapper>ul>li:hover {
	background-color: #DEDEDE;
	color: #999999;
}

.autoComplete_wrapper>ul>li>mark{
	background-color: transparent;
	color: #A91E24;
	font-weight: 600;
}

main .formBox input[type="text"]:last-child,
main .formBox .custom-select:last-child{
	margin-bottom: 0px;
}

main .flexBox.area-item + .area-item{
	margin-top: 10px;
}

main.normal{
	padding-bottom: 60px !important;
}

#managerPhoneInput,
#planSelect,
#phone,
#form03_2Content > input[type=text]:nth-child(1),
main.confirm .formBox#form03_3Content textarea:last-of-type,
#totalCount,
#typeSelect{
	margin-bottom: 0;
}

